mda2psf(1)

NAME
mda2psf - extract the font from a dump of the IBM PC MDA ROM

SYNOPSIS
mda2psf [--codepage=page] [INPUTFILE [OUTPUTFILE]]

DESCRIPTION
mda2psf converts a dump of the IBM Monochrome Display Adapter ROM to PC Screen Font format. raw2psf(1) can handle most ROM dumps, but the MDA requires its own utility.

OPTIONS

--codepage=page
    Add a Unicode directory for the specified codepage, which can be identified by number or name. The original MDA ROM used codepage 437. See psfpages(1) for a list of valid codepage names.

SEE ALSO
raw2psf(1), psfpages(1)

AUTHOR
John Elliott <jce@seasip.demon.co.uk>.